Next-in-Thread Next Message

None Re: Sad: Nope... It wasn't that easy. 

Forum: PCMCIA Installation and Configuration Issues
Re: Sad Problems with PCMCIA(TI 1225) on a Compaq Armada 1500C and SuSE 6.3 Kernel 2.2.13 (Knut-Perry G. Brumoen)
Re: None It is a problem with SuSE 6.3 (David Hinds)
Re: Sad Nope... It wasn't that easy. (Knut-Perry G. Brumoen)
Date: 2000, Feb 25
From: David Hinds <dhinds@pcmcia.sourceforge.org>

The kernel version is not relevant.  There are no differences between
a 2.2.5 and 2.2.13 kernel that should affect PCMCIA.

If it isn't the SuSE issue, and you say you've already tried "lots of
things" which I guess include all the suggestions in the PCMCIA-HOWTO
chapter on installation problems, then my next suggestion would be to
upgrade your PCMCIA drivers.

-- Dave

Next-in-Thread Next Message

Messages Inline: 1 All Outline: 1 2 All

1. None Already upgraded by Knut-Perry G. Brumoen, 2000, Feb 25

Add Message to: "Re: Sad: Nope... It wasn't that easy."

Members Subscribe Admin Mode Show Frames Help for HyperNews at pcmcia-cs.sourceforge.net 1.10